@media screen and (min-width: 426px) and (max-width: 1024px) {
  .sidenav {
    width: 37%;
  }

  #about_page {
    height: auto;
  }

  .overlay_image {
    margin-bottom: 50px;
  }

  #about_page .text_content p {
    margin-top: 0;
  }

  #landscapes_page .text_content p,
  #foods_page .text_content p,
  #meetings_page .text_content p {
    margin-top: 10px;
  }

  .slideshow-container {
    width: 40%;
    height: auto;
    position: relative;
    overflow: hidden;
  }
}
